[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.CacheMouseDown

Updates cached grid information when a mouse click occurs in the grid control.

## Declaration

Source position: grids.pas line 986

`protected procedure TCustomGrid.CacheMouseDown(`
`const X: Integer;`
`const Y: Integer`
`);`

## Arguments

`X` |  | Horizontal screen coordinate for the mouse click.
`Y` |  | Vertical screen coordinate for the mouse click.